fse1.vo

## Class Consulenza

- java.lang.Object
- - fse1.vo.Consulenza

-     public class Consulenza
      extends java.lang.Object

  Consulenza rappresenta la consulenza erogata da un reparto ospedaliero.
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Consulenza()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceSpecialitaClinicaConsulenza()`
    `java.lang.String` | `getDescQuesitoDiagnConsulenza()`
    `java.lang.String` | `getDescRefertoConsulenza()`
    `java.lang.String` | `getDescRepartoConsulenza()`
    `ElencoPrestazioniInConsulenza` | `getElencoPrestazioniInConsulenza()`
    `java.lang.String` | `getNumeroConsulenza()`
    `java.lang.String` | `getProgRepartoConsulenza()`
    `void` | `setCodiceSpecialitaClinicaConsulenza(java.lang.String codiceSpecialitaClinicaConsulenza)`
    `void` | `setDescQuesitoDiagnConsulenza(java.lang.String descQuesitoDiagnConsulenza)`
    `void` | `setDescRefertoConsulenza(java.lang.String descRefertoConsulenza)`
    `void` | `setDescRepartoConsulenza(java.lang.String descRepartoConsulenza)`
    `void` | `setElencoPrestazioniInConsulenza(ElencoPrestazioniInConsulenza elencoPrestazioniInConsulenza)`
    `void` | `setNumeroConsulenza(java.lang.String numeroConsulenza)`
    `void` | `setProgRepartoConsulenza(java.lang.String progRepartoConsulenza)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Consulenza

          public Consulenza()

  - ### Method Detail

    - #### getCodiceSpecialitaClinicaConsulenza

          public java.lang.String getCodiceSpecialitaClinicaConsulenza()

    - #### setCodiceSpecialitaClinicaConsulenza

          public void setCodiceSpecialitaClinicaConsulenza(java.lang.String codiceSpecialitaClinicaConsulenza)

    - #### getDescQuesitoDiagnConsulenza

          public java.lang.String getDescQuesitoDiagnConsulenza()

    - #### setDescQuesitoDiagnConsulenza

          public void setDescQuesitoDiagnConsulenza(java.lang.String descQuesitoDiagnConsulenza)

    - #### getDescRefertoConsulenza

          public java.lang.String getDescRefertoConsulenza()

    - #### setDescRefertoConsulenza

          public void setDescRefertoConsulenza(java.lang.String descRefertoConsulenza)

    - #### getDescRepartoConsulenza

          public java.lang.String getDescRepartoConsulenza()

    - #### setDescRepartoConsulenza

          public void setDescRepartoConsulenza(java.lang.String descRepartoConsulenza)

    - #### getElencoPrestazioniInConsulenza

          public ElencoPrestazioniInConsulenza getElencoPrestazioniInConsulenza()

    - #### setElencoPrestazioniInConsulenza

          public void setElencoPrestazioniInConsulenza(ElencoPrestazioniInConsulenza elencoPrestazioniInConsulenza)

    - #### getNumeroConsulenza

          public java.lang.String getNumeroConsulenza()

    - #### setNumeroConsulenza

          public void setNumeroConsulenza(java.lang.String numeroConsulenza)

    - #### getProgRepartoConsulenza

          public java.lang.String getProgRepartoConsulenza()

    - #### setProgRepartoConsulenza

          public void setProgRepartoConsulenza(java.lang.String progRepartoConsulenza)